{
    "dc_identifier": "nl.gm1681.2c.2025.7313349-14",
    "dc_title": "RAAD: Lijst ingekomen stukken 2025-10-16 - Nieuwsbrief Update Sociaal Domein - oktober 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borger-Odoorn op 2025-10-16. Onderdeel: Nieuwsbrief Update Sociaal Domein - oktober 2025.",
    "dc_source": "https://borgerodoorn.bestuurlijkeinformatie.nl/Agenda/Index/63666b33-631e-4676-82f0-b3c86c6d2914",
    "dc_publisher": "gm1681",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2025-10-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Borger-odoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borger-odoorn",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1681.2c.2025.7313349-14",
    "dc_externalIdentifier": "7313417",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-16",
    "foi_meetingNumber": "7313349",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "1.14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1681.2c.2025.7313349-14.doc.1",
            "dc_title": "20251002 Nieuwsbrief Update Sociaal Domein - oktober 2025",
            "foi_fileName": "20251002%20Nieuwsbrief%20Update%20Sociaal%20Domein%20-%20oktober%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BorgerOdoorn&id=fca74c07-81e4-4329-bf58-72e7f56de0ca"
        }
    ]
}